Bug 442837 - HWCERT: Zenith Computers Limited Zenith Corporate PC Q965A [Goto Cert]
HWCERT: Zenith Computers Limited Zenith Corporate PC Q965A
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
Red Hat Hardware Certification
Zenith Computers Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-17 02:27 EDT by Sandra
Modified: 2009-11-16 03:04 EST (History)
1 user (show)

See Also:
Fixed In Version: RHEL5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-21 00:35:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 14 QinXie 2008-04-21 00:28:32 EDT
The system configuration is listed as follows:

=========================================================
CPU: Intel Pentium Core2 Duo Processor  E6600

MEMORY: 4GB

STORAGE: 250GB SATA HDD Western Digital WD2500AAJS  

NETWORK: Onboard Intel 82566DM PCI-E Gigabit Ethernet Controller

VIDEO: Integrated  Intel  GMA  3000

AUDIO: ADI  AD 1988  8-Channel High Definition Audio CODEC

USB: 10 ports

FLOPPY: 1.44 Sony (Model – MPF 920)

CDROM: 20X LITEON DVD+/-RW ATAPI DVD A DH20A4P

MOTHERBOARD: Asus  P5B-VM  DO

CHIPSET: Intel  Q965 / ICH8DO
=========================================================

This system is only certified on x86_64 architecture and no optional devices.



Note You need to log in before you can comment on or make changes to this bug.